.productCard {
  @apply
  cursor-pointer 
  relative
  overflow-hidden
}

.productCard:hover > .productCardButton {
  @apply
  lg:top-2
}

.productCardButton {
  @apply
  transition-all
  absolute 
  right-4
  top-4
  lg:-top-10
  border-2 
  border-green-300 
  px-4 
  py-2 
  rounded-xl 
  text-sm 
  text-green-600
  hover:bg-green-300
  hover:text-green-900
}

/* Carousel */

.carousel-wrapper {
  display: flex;
  margin: 20px 0;
  overflow-x: scroll;
  width: 100%;
  padding-bottom: 10px;
}

.carousel-wrapper::-webkit-scrollbar {
  background-color: transparent;
  height: 10px;
}

.carousel-wrapper::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 10px;
  width: 24px;
}

.carousel-wrapper .item {
  padding: 0 2px;
  transition: 250ms all; 
  margin-right: 5px; 
}

.carousel-wrapper a {  
  position: absolute;
  color: #000;
  text-shadow: rgba(0,0,0, 0.4);
  text-decoration: none;
  font-size: 6em;
  width: 80px;
  padding: 20px;
  text-align: center;
  z-index: 1
}

.carousel-wrapper a:nth-of-type(1) {
  top:0; bottom:0; left:0;
}

.carousel-wrapper a:nth-of-type(2) {
  top:0; bottom:0; right: 0;

}

@media only screen and (max-width: 600px) {
  a.arrow__btn {
    display:none;
  }
}
